Subject: Fathers in everything
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 1 Jun 2003 16:25:14 +1000

Issue No. 40-2nd June, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

As I write I am halfway through building the famous rabbit hutch I mentioned last week.  You see rabbits are better than dogs.  Don’t get me wrong, I love dogs and we have had two dogs over the years as family pets.

Many years ago we had a German Shepherd called Gideon, so fearsome that he almost bit the little dog next door in half. Gideon had to go.  Then, when we had a bit of land we got a beautiful Blue Heeler called Blackie.  We moved back to suburbia and had no end of trouble with Blackie, who, bored senseless with his now mundane life, used to tear washing off the line and bury it in the backyard.  He suddenly disappeared and although we were sad after our searching failed to find him, at least we had clean clothes to wear.

So when it came time for the current sweet 10 year old to ask, “Daddy can we have a dog?” I had to reply, “I would love to have a dog, but I’m sure the landlord won’t allow it!”  When this was confirmed, I for one was not heartbroken.  What’s this got to do with rabbits – don’t you know?  Rabbits are a father’s best friend, rabbits live outside the house, and rabbits don’t eat the washing or bite the postman.  Rabbits don’t force you to take them on long walks and rabbits eat grass.  That’s why I’m building a rabbit hutch with my daughter.

The other half of the story is that I have been promising to build this rabbit hutch for 4 weeks, but have been too busy.  Sound familiar?  Last Wednesday, after further delays, and much tears and distress at further construction delays, we made a start on the project.  The Fatherhood Foundation is discussing important meetings with politicians at Federal Parliament.  One moment I am on the phone to the Deputy Prime Minister’s office trying to confirm meeting times and working at keeping an impossible schedule.  The next moment I am working, hammer in hand, building a rabbit hutch with my ten year old daughter.  It seems a bit incongruous to say the least.  Isn’t it more important to make that one final call to the Deputy Prime Minister’s office?  Not as far as my daughter is concerned.  She couldn’t care less about my feeble attempts to save the world.  All she is interested in is getting her new pet rabbit.  I’m learning that she is determined and won’t take ‘no’ for an answer, especially when its, “Dad, you promised!”

I’m realising that dads are really important for their children and especially for their daughters.  We live in a society that says ‘dads are expendable.  You don’t need a dad’.  This militant feminist propaganda is blatantly wrong.  Building this rabbit hutch is teaching my daughter some very important life skills that she will never learn from anyone else in the world. No one can ever replace you as a father.  Your children need you.  Let me give you two examples.

“Dad, the sawdust is getting in my hair”, protested my daughter.  “Honey, you can’t build a rabbit hutch without getting sawdust in your hair.  No pain, no gain” was my tender reply.

“Daddy, the piece of timber for the props is too short, what are we gonna do?” she said with an air of heightened concern.  “Don’t worry, we’ll take 10mm off each of the six studs – there’s always more than one way to solve a problem”.

Lovework

No, you don’t have to build a rabbit hutch this week, but do ‘something with’ your children.  Build or make something, teach them something, hang out with them.  Any excuse will do.  They need you.  They also need your stories about ‘no pain, no gain’ and problem solving exercises more than you can possibly understand.  No one can ever replace you as a father to your children.

Yours for more rabbit hutches

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – REWIND

Don’t you just love talking to those elder statesmen of the world, and how they can reminisce about those experiences ‘back in their days’ to such detail. How they can recount to the minute something that happened 50 years ago, how that Hillman they purchased on that Tuesday in 1953 only cost 150 quid. How do they do it? Often I try and reflect on events in my life from yesteryear, only to be greeted by a blur, with little more than a vague recollection of something I think may have involved me. Why is that? Does memory decrease with generations? Are we just lazy in our thinking? Maybe it’s the substance abuse endured by many teens throughout the eighty’s. Who knows?

I believe the reason for our inability to recall and enjoy past experiences to such a degree is our constant desire to ‘look to the future’. We live in a world of fast moving, technologically advanced, futuristic focussed behaviour, thus removing the need to consider ‘past’ events. Forget conversation, we have radio; Forget radio, we have TV; Forget drive-ins, we have video; Forget video, we have DVD…forget the past! You may be thinking “So What!!” You may be saying, “Well, we can’t stop progress”, and you’d be right. But think of who suffers in all of this. Think of that quality time we used to have as families, sitting around the lounge-room, actually discussing the day’s events, cherishing the moments and experiences we have all had. It is through these special times that we are able to retain memories, just like our old mate with the Hillman, we too will be able to say “Remember when little Johnny did that?”…And actually remember.

As a father of three, with my youngest recently turning two, I am fortunate to still be experiencing the joys of watching the wonderful transformation of a child growing. To see my little baby becoming a person, learning something new every day. The simple things that we find such joy in, watching them become mobile, as they explore this big world. I find great pleasure in just watching him sleep, as his little chest rises and falls, so peaceful; so beautiful; so precious. It seems just like yesterday that I was nursing this tiny baby in my arms, tiny features, so fragile, ever reliant on and never far from mum. Now, he’s becoming a big boy, wanting to feed himself, takes off his shoes whenever he wants, and gets out of bed whenever he feels like it! You often hear many parents talking about how sweet babies are, yet in contrast they voice the age-old saying “It’s a shame they have to grow up”. Well, we can’t halt progress…but we can saviour the moment.  We can cherish our time with our children today in such a way that when it comes time to reflect on our past, these memories remain vivid.

I think I speak for all parents in sharing my need to cherish those “baby” days. Although it can be a testing time for families, with newborns demanding a high percentage of our time, it is a time in our life that will pass by so quickly, and before we know it toddlers become teens. So, my suggestion is simply this…remember the good times, learn from the not so good, and be thankful for the gift that is children.

Till next time, PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Interesting to think about… & TRUE!!!

According to today’s regulators and bureaucrats, those of us who were kids in the 50’s, 60’s, 70’s and early 80’s probably shouldn’t have survived, because…

Our baby cots were covered with brightly coloured lead-based paint which was promptly chewed and licked.

We had no childproof lids on medicine bottles, or latches on doors or cabinets and it was fine to play with pans.

When we rode our bikes, we wore no helmets, just flip flops and fluorescent ‘clackers’ on our wheels.

As children, we would ride in cars with no seat belts or air bags. Riding in the passenger seat was a treat.

We drank water from the garden hose and not from a bottle that tasted the same.

We ate dripping sandwiches, bread and butter pudding and drank fizzy pop with sugar in it, but we were never overweight because we were always outside playing.

We shared one drink with four friends, from one bottle or can and no one actually died from this.

We would spend hours building go-carts out of scraps and then went top speed down the hill, only to forget the brakes. After running into stinging nettles a few times, we learned to solve the problem.

We would leave home in the morning and play all day, as long as we were back before it got dark. No one was able to reach us all day and no one minded.

We did not have play stations or X-boxes, no video games at all. No 99 channels on TV, no videotape movies, no surround sound, no mobile phones, no personal computers, no internet chat rooms.

We had friends – we went outside and found them.

We played elastics and brandings, and sometimes that ball really hurt.

We fell out of trees, got cut and broke bones and teeth, and there were no lawsuits. They were accidents. We learnt not to do the same thing again.

We had fights, punched each other hard and got black and blue – we learned to get over it.

We walked to friend’s homes and rode pushbikes.

We made up games with sticks and tennis balls and ate live stuff, and although we were told it would happen, we did not have very many eyes out, nor did the live stuff live inside us forever.

We rode bikes in packs of 7 and wore our coats by only the hood.

Our actions were our own. Consequences were expected. The idea of a parent bailing us out if we broke the law was unheard of. They actually sided with the law. Imagine that!

This generation has produced some of the best risk-takers and problem solvers and inventers, ever.

The past 50 years have been an explosion of innovation and new ideas. We had  freedom, failure, success and responsibility, and we learned how to deal with it all.

Today what will our children remember when they look back?

Share your experiences with your children and grandchildren. Let them understand the differences in situations that we lived in but more importantly how we let these things shape our lives no matter what the generation.

Back to top

Laughter

You know when you are

living in the year 2003 when:

1.  You accidentally enter your password on the microwave.

2.  You haven't played solitaire with real cards in years.

3.  You have a list of 15 phone numbers to reach your family of three.

4.  You e-mail your mate who works at the desk next to you.

5.  Your reason for not staying in touch with friends is that they do

not have e-mail addresses.

6.  When you go home after a long day at work you still answer the phone in a businesslike manner.

7.  When you make phone calls from home, you accidentally dial a '0' to

get an outside line.

8.  You've sat at the same desk for four years and worked for three

different companies.

10.  Your CV is on a disk in your pocket.

11.  You learn about your redundancy on the 11 o'clock news.

12.  Your biggest loss from a system crash was when you lost all of your best jokes.

13.  Your boss doesn't have the ability to do your job.

14.  Contractors outnumber permanent staff and are more likely to get

long-service awards.

15.  Board members salaries are higher than all the Third World

countries annual budgets combined.

16.  Interviewees, despite not having the relevant knowledge or

experience, terminate the interview when told of the starting salary.

17.  Free food left over from meetings is your staple diet.

18.  Your boss gets a brand-new laptop with all the latest features, but you have time to go for lunch while yours boots up.

19.  Being sick is defined as you can't walk or you're in hospital.

20.  There's no money in the budget for the five permanent staff your

department desperately needs, but they can afford four full-time

management consultants advising your boss's boss on strategy.

21.  Your relatives and family describe your job as 'works with computers'.

AND THE CLINCHERS ARE..

22.  You read this entire list, and kept nodding and smiling.

23.  As you read this list, you think about forwarding it to your 'friends'

24.  You got this email from a friend that never talks to you anymore,

except to send you jokes from the net.

25.  AND YOU ARE TOO BUSY TO NOTICE THAT THERE WAS no NO. 9

My God.  This is spot on.

Back to top

Single Dads

Family Reports?

By Roland Foster

Each year in Australia thousands of children are being mentally and emotionally abused by the Family Court of Australia by being forced to participate in an investigation of their parents’ competency.  This process is called a ‘Family Report’.  Many children are severely harmed by the experience.

Family Reports are a massive and unjustified violation of the rights of children and parents.  They contribute significantly to the social tragedy of the separation of children from their fathers.

Family Reports are not conducted in the best interests of children.  They are produced for the convenience of the Court.  In many cases this unpleasant and stressful intervention into the lives of children and families may be ordered by a deputy registrar, but not required or considered by a judge at the final hearing, because his decision may rely on other issues or on legal technicalities.

Family Reports are conducted by Family Court mediators whose bias and presuppositions colour their interpretations of the responses that children make.  Their questioning of children without the parents being present relies on the suggestibility of children who are cruelly led into beliefs and perspectives that mirror the mediators own preconceived ideas.  The mediator's interrogation delivers children into a ‘new reality’, often one that demonises the father.

A classic example of this technique was publicly displayed in the recent disgraceful blackshirt-style attack on fathers and children in Channel 9s ‘A Current Affair’.  A beautiful young child had her innocence and her love for her father destroyed in the interests of ‘investigative journalism’ and television ratings.  Having been delivered by Channel 9 into the arena of ‘Child Support Agency created conflict’ between her parents, she was manoeuvred by the questioner into declaring to the camera (and the nation) that on Father’s Day her father was to be punished.  He wouldn’t get a Father’s Day present from her.  Her mother would get the present instead.

This programme revealed that the grinning Ray Martin is nothing less than an active and mercenary child abuser.  This makes him well qualified to work within the Family Court as a mediator or judge.  It also exposes his behaviour as being worse than that of the black shirt extremists he once investigated.  However it still falls short of the level of abuse perpetrated by the Family Report process.  This intervention into a family, authorised and directed by the Family Court, even if a parent objects, terminates parental rights and is used as a tool to prise fathers away from their children.

A Family report is an avoidable traumatic investigation that is, inherently, a breach of parental and family privacy.

I have five children.

I have been ordered to participate in interviews and observations for the preparation of a Family Report.  My previous appointment was changed and has been rescheduled for Thursday and Friday 29th & 30th May.  For six years my children have been protected from any knowledge of, or involvement in, issues or conflict related to separation, property settlement or contact.  They have been taught to honour and obey both parents.  They are happy, well-adjusted and secure in the love and care of both parents.  The Family Report intervention will sabotage this achievement.  It places the children on the centre stage of conflict.  The Family Court counsellors produce a report based on a few hours of interviews and observations in an unfamiliar, formal and structured environment.  They then have no further contact with the family.

I believe that if I were to co-operate and participate in the Family Report process I would be negligent in my duties and responsibilities as a father.  If I refuse to co-operate I may be in contempt of court and risk a prison sentence.

It is not possible for the Family Court of Australia to promote the well-being of children by displacing parental authority.

It is not right for the Family Court of Australia to assess the competency of a father without good reason.

It is irrational and immoral for the government through its agencies to undermine the family unit and create a fatherless society.

These injustices need to be challenged.

_______________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Daddy, I want to Help!!

by Richard Yiap

Just picture this, you have gone into your garage and prepared your tools to do a long overdue or urgent job. Your little boy or girl bounces in and announces “Daddy, I want to help!” You think to yourself, Oh No. I don’t need this right now as I am on a tight deadline. A natural reaction as an adult would be “Shoo kid” in varying degrees ie either nice or nasty depending on your mood.

However, stop. Just consider this an investment of time into your child. Little children love to help dad. It gives them a sense of worth, value and belonging. They yearn for such opportunities to prove themselves and earn affirmation and praise. Don’t deprive your child of this learning and enriching experience.

When you actually stop and say Yes, time will be kind to you. You will find that you can get the job done and if you take the time to connect with your child, the pressure of the time tension right then actually eases. Be flexible and willing to accept a less than perfect job.

Be creative in engaging your child and thinking through how best they can be of use. Consider safety factors carefully and take the time to give them proper instruction. For example, when you are washing the car and give your son the trigger hose, make sure your clothes are old and you are prepared to get wet!. When climbing a ladder, let your child climb up but ensure they are safe and stable. Let them hold the light bulb or screwdriver for you. Don’t worry if you have to redo their work.

Its even better when you ask them first to help you. Offer them the opportunity and usually, you will get a squeal of positive delight. Again, creatively engineer the situation so that it’s a valuable learning experience for your child. Take the time to explain to them what you are doing and how things work.

If you are really in a big hurry, don’t reject your child outright but give them a small part that takes little time and interruption. This will more than satisfy them.

So when you hear those words “ Daddy, I want to help”, don’t cringe but say Yes positively and thank them for their consideration. They are doing you a favour and helping you in your fathering.

_______________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

Bring your word to

the measure of

your manhood,

and your manhood

to the measure of

your word.

Ed Cole

Back to top

News & Info

Tuesday, 27th May, 2003 was a sad day for the children of NSW.  On that day the NSW Government passed a bill to lower the age of consent for boys from 18 years to 16 years.  Many penalties were also removed or reduced for sexual child abuse even at a lower age.  This bill sends a clear message of encouragement to those homosexual paedophiles that prey on our innocent children.  The saddest part of the equation is that this bill was passed amidst self righteous cries for our Governor General to resign.  The hypocritical NSW Parliament has now betrayed our children by passing this act of parliament.   All the more distressing is the cover-up of allegations that a senior government official within the Carr government has been accused of sexually abusing a fifteen year old boy.

The Fatherhood Foundation is not a political organisation.  Our main focus is to help fathers be better fathers and provide inspiration and encouragement for fathers and families.  Our ultimate goal is to protect and achieve the best possible result for Australia’s children.  Be assured we will continue to speak out publicly on any issue which affects our children.  Furthermore we will speak without fear or favour against all those who want to do harm to our children or rob them of their fundamental right to both a mother and a father.

Perhaps you would like to remind the NSW Parliamentarians that voted for the Age of Consent Bill that you are not excited by their hypocrisy?  Check out voting patterns and find full email lists and names at www.parliament.nsw.gov.au

The price of safety is eternal vigilance.  Our children need our support.  Thanks to all those who sent emails and made phone calls last week.  You have done your best.

Back to top

Dad's Prayer

Dear God

Thank you for rabbits and rabbit hutches.

It’s amazing how through simple things,

great things can be accomplished.

Forgive me for not getting to this important matter sooner.

We will always have a world to set right,

schedules to keep and important people to meet,

But I will not always have a ten year old daughter

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.